.txt {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; 
}
A {
	COLOR: #a54122; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt;
}
A:active {
	COLOR: #a54122; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; 
}
A:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE:8pt;
}


